## jpush 0.1-1

=== debian/changelog ===
jpush (0.1-1) stable; urgency=low

  First Release.

 -- Tom D <tdickman@gmail.com>  Tue, 19 Oct 2010 22:34:44 +0000
