## jpush 0.1-2

=== debian/changelog ===
jpush (0.1-2) stable; urgency=low

  First Release.

 -- Tom D <tdickman@gmail.com>  Wed, 20 Oct 2010 09:59:13 +0000
