## jpush 0.1-3

=== debian/changelog ===
jpush (0.1-3) stable; urgency=low

  First Release.

 -- Tom D <tdickman@gmail.com>  Wed, 20 Oct 2010 10:56:12 +0000
