=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,12 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/jpush" install
 	mkdir -p "$(CURDIR)/debian/jpush"
 
-#	mkdir -p "$(CURDIR)/debian/jpush//jpush/"
-	cp -a "src/jpush/actions.py" "$(CURDIR)/debian/jpush//jpush/actions.py"
-	mkdir -p "$(CURDIR)/debian/jpush//jpush/"
-	cp -a "src/jpush/daemon.py" "$(CURDIR)/debian/jpush//jpush/daemon.py"
-	mkdir -p "$(CURDIR)/debian/jpush//jpush/"
-	cp -a "src/jpush/jpush.py" "$(CURDIR)/debian/jpush//jpush/jpush.py"
+#	mkdir -p "$(CURDIR)/debian/jpush//opt/jpush/"
+	cp -a "src/opt/jpush/actions.py" "$(CURDIR)/debian/jpush//opt/jpush/actions.py"
+	mkdir -p "$(CURDIR)/debian/jpush//opt/jpush/"
+	cp -a "src/opt/jpush/daemon.py" "$(CURDIR)/debian/jpush//opt/jpush/daemon.py"
+	mkdir -p "$(CURDIR)/debian/jpush//opt/jpush/"
+	cp -a "src/opt/jpush/jpush.py" "$(CURDIR)/debian/jpush//opt/jpush/jpush.py"
 
 	# ======================================================
