## jpush 0.1-4

=== debian/changelog ===
jpush (0.1-4) stable; urgency=low

  Fixed some issues.

 -- Tom D <tdickman@gmail.com>  Wed, 20 Oct 2010 15:48:37 +0000
