=== debian/control ===
Source: jpush
Section: user/network
Priority: extra
Maintainer: Tom D <tdickman@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: jpush
Architecture: all
Depends: python2.5, python-osso, python-dbus
Description: JPush is a client for jpush-server that provides a way for information to be pushed to a device or computer. It provides 'hooks' on the server that cause 'actions' to be performed on the device, such as checking for new email.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
