## jpush 0.1-5

=== debian/changelog ===
jpush (0.1-5) stable; urgency=low

  Fixed some issues.

 -- Tom D <tdickman@gmail.com>  Wed, 20 Oct 2010 15:58:38 +0000
