## jpush 0.1-6

=== debian/changelog ===
jpush (0.1-6) stable; urgency=low

  Fixed some packaging issues.

 -- Tom D <tdickman@gmail.com>  Wed, 20 Oct 2010 16:59:36 +0000
