## jpush 0.1-7

=== debian/changelog ===
jpush (0.1-7) stable; urgency=low

  Fixed some packaging issues.

 -- Tom D <tdickman@gmail.com>  Wed, 20 Oct 2010 17:51:29 +0000
